.moduletable._news li {
    list-style: none;
    margin: 10px 0;
    float: left;
    width: 100%;
    clear: both;
}
.companylist_block h3, .blog_jva2 h3 {
    font-size: 18px;
    background: #010028;
    color: #fff;
    padding: 5px;
    margin-bottom: 20px;
}

h3{
    font-size: 18px;
    background: #010028;
    color: #fff;
    padding: 5px;
    margin-bottom: 20px;
}
.blog_news .article-list .article {
    padding: 10px 0;
    margin: 10px 0;
}
.blog_news .article-introtext {
    width: 80%;
    float: right;
}
.blog_news .blog-items .article-header {
    float: left;
    width: 20%;
    padding-right: 10px;
    font-weight: bold;
    border: none;
}
.blog_news .blog-items .article-header h2{
font-size:14px;
  border:0;
  font-weight:normal;
  margin-bottom: 0;
  padding: 0;
  margin-top: 7px;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
      font-family: メイリオ, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #1a2733;
    line-height: 1.8;
    background: #ffffff;
    font-size: 14px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
        font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  padding: 10px;
}
.sp-megamenu-parent >li >a {
        display: inline-block;
        padding: 0 10px;
        line-height: 20px;
        font-size: 14px;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #000;
        margin: 0;
        border-left: 1px dotted #000;
        border-collapse: separate;
        border-spacing: 0;
    }
.blog_mo .article-introtext img {
    border: 1px solid;
}
.blog_mo .article-list .article .article-header h2 {
    font-size: 15px;
    border-bottom: 1px solid;
}
.article-list .article {
    position: relative;
    margin-bottom: 30px;
    padding: 20px;
    border: 0;
    border-radius: 3px;
}
h1 {
    margin: 0;
    font-size: 18px;
    line-height: 1;
    padding: 10px 5px 8px;
    font-weight: bold;
    border-bottom: 3px solid;
    margin-bottom: 20px;
}
.article-details .article-header h1, .article-details .article-header h2, .article-details .article-header h4 {
        font-size: 18px;
}
.blog_publication .article-header h2 {
    font-size: 15px;
    border: 0px;
    border-bottom: 1px solid;
    border-left: 6px solid;
}
#menu-right{
  display:none!important;
}
#sp-header .container-inner{
    width: 1024px;
    margin:0 auto;
}
#sp-header {
  box-shadow: none;
      border-top: 3px solid #010028;
}
#sp-header.full-header {
    padding-left: 0;
    padding-right: 0;
}
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 50px;
    border: 0;
    padding: 0;

}